.gemco-ui-block.block-alert .alert {
    border-radius: 5px;
    background-color: #ea3b61;
    border: 2px solid #ea3b61;
    overflow: hidden;
}

.gemco-ui-block.block-alert.align-full .alert {
    margin: 0 auto;
    max-width: 95%;
}

.gemco-ui-block.block-alert.text-align-center .alert {
    text-align: center;
}

.gemco-ui-block.block-alert.text-align-right .alert {
    text-align: right;
}

    .gemco-ui-block.block-alert .alert-title {
        color: #fff;
        font-weight: bold;
        padding: 5px 20px;
    }

    .gemco-ui-block.block-alert.size-large .alert-title {
        font-size: 20px;
    }

    .gemco-ui-block.block-alert.size-xl .alert-title {
        font-size: 25px;
        line-height: 25px;
        padding: 12px 20px;
    }

    .gemco-ui-block.block-alert.dismissable .alert-title {
        padding-right: 30px;
        padding-left: 30px;
        position: relative;
    }

        .gemco-ui-block.block-alert.dismissable .alert-title i {
            cursor: pointer;
            position: absolute;
            right: 8px;
            top: 50%;
            transform: translateY(-50%);
        }

    .gemco-ui-block.block-alert .alert-text {
        background: #fff;
        border-radius: 3px;
        padding: 0 20px;
    }
    
    .gemco-ui-block.block-alert.dismissable .alert-text {
        padding-right: 30px;
        padding-left: 30px;
        position: relative;
    }

    .gemco-ui-block.block-alert.size-large .alert-text {
        font-size: 17px;
    }

    .gemco-ui-block.block-alert.size-xl .alert-text {
        font-size: 18px;
    }

        .gemco-ui-block.block-alert .alert-text p {
            line-height: normal;
            margin: 0;
            padding: 10px 0;
        }

        .gemco-ui-block.block-alert .alert-text p + p {
            margin-top: -15px;
        }






@media only screen and (max-width: 500px) {
    
    .gemco-ui-block.block-alert.dismissable .alert-title {
        padding-left: 12px;
    }

    .gemco-ui-block.block-alert.dismissable .alert-text {
        padding-right: 12px;
        padding-left: 12px;
    }

}